
#include "xml2latexparser.h"
//#include "texgraphexport.h"
#include <kdebug.h>
#include <tdeglobal.h>
#include <tdelocale.h>
#include <KoFilter.h>
#include <KoStore.h>
#include<tqtextstream.h>


int main(int argc, char* argv[])
{
	kdDebug(30522) << argv[1] << endl;
	kdDebug(30522) << argv[2] << endl;

	TQString fileIn = argv[1];
	TQString fileOut = argv[2];
	
	kdDebug(30522) << "TEXGRAPH FILTER --> BEGIN" << endl;
	Xml2LatexParser parser(fileIn, fileOut);
	parser.analyse();
	kdDebug(30522) << "---------- generate file -------------" << endl;
	parser.generate();
	kdDebug(30522) << "TEXGRAPH FILTER --> END" << endl;
}
